Bug 951692 - No theme around windows on secound display
Summary: No theme around windows on secound display
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce-theme-manager
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-12 20:24 UTC by jamie
Modified: 2014-07-19 06:00 UTC (History)
2 users (show)

Fixed In Version: xfce-theme-manager-0.3.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-19 06:00:44 UTC
Type: Bug


Attachments (Terms of Use)
My left monitor (142.19 KB, image/png)
2013-04-16 21:15 UTC, jamie
no flags Details
The bug (107.79 KB, image/png)
2013-04-16 21:16 UTC, jamie
no flags Details

Description jamie 2013-04-12 20:24:37 UTC
Description of problem:
Instead of seeing my theme I see black borders around windows. 

Version-Release number of selected component (if applicable):
1.13.3-2.fc18

How reproducible:
You need two monitors for this and I have an ATI card with xorg-X11-Catalyst installed. 

Steps to Reproduce:
1.Set up two screen with seprate X displays. 
2.Pop up a windows on the right display.(#2) 
  
Actual results:
The border windows are black. 

Expected results:
They should be the themed. 

Additional info:
May have selected wrong package for this bug. Also see screen shot for detials. Also screen is correct on right monitor.

Comment 1 jamie 2013-04-12 20:26:11 UTC
Wopse submited that without attachment. I don't know how to add it on :(

Comment 2 jamie 2013-04-16 21:15:04 UTC
Created attachment 736548 [details]
My left monitor

This is how my them should look and how it should look.

Comment 3 jamie 2013-04-16 21:16:02 UTC
Created attachment 736550 [details]
The bug

Here is my right monitor, as you can see there is no theme, I can sortof know where the buttons should be but can't see them.

Comment 4 jamie 2013-04-16 21:17:35 UTC
Uh... to fix this issue re-apply the theme on the secound display. So this bugs arries when you add a secuond indpendent dispaly... interesting.

Comment 5 jamie 2013-04-17 01:40:59 UTC
Unfochently this fix only works until you resstart your machine.

Comment 6 jamie 2013-04-18 18:29:06 UTC
I think 'xfce-theme-manager' is a more apropreit place for this, if anyone comes by this bug from the Fedora team, plese make sure this bug is re-assinged to the correct party.

Comment 7 jamie 2013-06-02 17:00:55 UTC
There is now no theme around both Windows after I logout and login again.

Comment 8 jamie 2013-06-02 17:01:33 UTC
(In reply to jamie from comment #7)
> There is now no theme around both Windows after I logout and login again.

* I mean there is no theme on Windows on both monitors after logging out and in again.

Comment 9 Fedora End Of Life 2013-12-21 12:48:14 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 jamie 2013-12-28 20:22:11 UTC
Same issue after upgrading to Ferdora 20.

Comment 11 Eduardo Echeverria 2014-01-07 06:21:44 UTC
I'm talking with developer for fix it, soon. thanks

Comment 12 jamie 2014-01-22 14:56:13 UTC
Interestingly I changed themes from "Plasma"(Old Mac) too "MuniriaLoveGray" and the problem has gone away, so this issue could be with the theme itself.

Comment 13 Fedora Update System 2014-07-06 08:41:53 UTC
xfce-theme-manager-0.3.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xfce-theme-manager-0.3.5-1.fc20

Comment 14 Fedora Update System 2014-07-08 01:02:51 UTC
Package xfce-theme-manager-0.3.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce-theme-manager-0.3.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8155/xfce-theme-manager-0.3.5-1.fc20
then log in and leave karma (feedback).

Comment 15 jamie 2014-07-08 01:15:42 UTC
Can I get an RPM somewhere, I'd rather not load the unstable software onto my system.

Comment 16 Fedora Update System 2014-07-19 06:00:44 UTC
xfce-theme-manager-0.3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.